scrub-obsolete Package - jupyterlab-pygments

Run locally

Try this locally (using the lintian-brush package):

debcheckout jupyterlab-pygments
cd jupyterlab-pygments
deb-scrub-obsolete

More details

Full run details

Historical runs